body {
	color: #393135;
	background-attachment: fixed;
	text-align: justify;
	margin-left: auto;
	background-image: url(../0_PICSallgemein/1_Backgrounds/Patter1.jpg);
	font: 12px/22px Helvetica, Arial, Verdana, sans-serif;
	display: inline;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background-repeat: repeat;
}
a:link {
	color: #393135;
	text-decoration: none;
}
a:visited {
	color: #393135;
	text-decoration: none;
}
a:hover {
	color: #636363;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #7E6B74;
}
.font_14px {
	font-weight: normal;
	font-size: 14px;
}
.font_11px {
	font-weight: normal;
	font-size: 11px;
}
.font_16px {
	font-size: 16px;
	font-weight: bold;
}

.shadow {
	-webkit-box-shadow: 1px 1px 18px #000000;	/* webkit browser*/
	-moz-box-shadow: 1px 1px 18px #000000;	/* firefox */
	box-shadow: 1px 1px 18px #000000;
}
.shadow_img {
	-webkit-box-shadow: 0px 0px 6px 1px #636363;	/* firefox */
	box-shadow: 0px 0px 6px 1px #636363;
}
#footer {
	width: 678px;
	height: 120px;
	position: relative;
	top: 40px;
}
h3 {
	font-weight: 400;
	font-variant: normal;
	font-style: normal;
	font-size: 42px;
	font-family: arizonia;
	text-shadow: 0px 0px #818181;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #D5CCCD;
}
#table_h3 {
	width: 1020px;
	height: 72px;
	margin-left: auto;
	margin-right: auto;
	color: #D5CCCD;
	font: 400 normal 42px arizonia;
	text-align: center;
	background-color: #7E6B74;
	-webkit-box-shadow: 0px 0px 6px 1px #636363;	/* firefox */
	box-shadow: 0px 0px 6px 1px #636363;
	font-style: normal;
	font-weight: 400;
	font-family: arizonia;
}
#table_h3_2 {
	width: 1020px;
	height: 72px;
	margin-left: auto;
	margin-right: auto;
	color: #D5CCCD;
	font: 400 normal 42px arizonia;
	text-align: center;
	background-color: #7E6B74;
	-webkit-box-shadow: 0px 0px 6px 1px #636363;	/* firefox */
	box-shadow: 0px 0px 6px 1px #636363;
	font-style: normal;
	font-weight: 400;
	font-family: arizonia;
}
#table_h3_small {
	width: 1020px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #7E6B74;
	-webkit-box-shadow: 0px 0px 6px 1px #636363;	/* firefox */
	box-shadow: 0px 0px 6px 1px #636363;
	font-style: normal;
	font-family: arizonia;
	color: #D5CCCD;
}
#table_h3_3 {
	width: 1020px;
	height: 72px;
	margin-left: auto;
	margin-right: auto;
	color: #D5CCCD;
	font: 400 normal 42px arizonia;
	text-align: center;
	background-color: #7E6B74;
	-webkit-box-shadow: 0px 0px 6px 1px #636363;	/* firefox */
	box-shadow: 0px 0px 6px 1px #636363;
	font-style: normal;
	font-weight: 400;
	font-family: arizonia;
}
a.small:link {
	font-size: 11px;
}
a.small:visited {
	font-size: 11px;
}
a.small:hover {
	font-size: 11px;
}
a.middle:active {
	font-size: 22px;
    color: #64412F;
    font-family: arizonia;
}
a.middle:link {
	font-size: 22px;
    color: #64412F;
    font-family: arizonia;
}
a.middle:visited {
	font-size: 22px;
    color: #64412F;
    font-family: arizonia;
}
a.middle:hover {
	font-size: 22px;
    color: #64412F;
    font-family: arizonia;
}
.bold {
	font-weight: bold;
}

.div_500
{
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
}
